/* Pike County Journal Reporter - user override stylesheet */

/* larger than normal text for headlines in top, full width box */
#content .fullbox_container_catid_8 h4.entry-title {
    font-size: 2.2em;
    font-weight: bold;
}

/*sidebar poll from polldaddy */
.LeftSideBarEqual .pds-box,
.RightSideBarEqual .pds-box {
    width: 134px !important;
}

.PDS_Poll .pds-question {margin-top: 4px!important}

.PDS_Poll .pds-answer .pds-radiobutton {width:auto!important; margin-right: 2px!important;}

#sitenav2 ul li a:hover,
#sitenav2 ul li a:active,
#sitenav2 a.currentpage,
#sitenav2 ul a {padding: 6px 10px}

#navlistb2 li li a:link,
#navlistb2 li li a:visited {
    padding: 6px 10px;
}